Bug 222740 - Config file should be placed in /etc/phpPgAdmin
Summary: Config file should be placed in /etc/phpPgAdmin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: phpPgAdmin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Devrim GUNDUZ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-15 22:12 UTC by Konstantin Ryabitsev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC5, FC6, devel
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-21 12:54:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Konstantin Ryabitsev 2007-01-15 22:12:58 UTC
Currently the config file is kept in /usr/share/phpPgAdmin/conf -- it should
probably be moved to /etc/phpPgAdmin/config.php.inc and symlinked to the
/usr/share/ location, as per the FHS standards (e.g. phpMyAdmin does that already).

Thanks for packaging it for Extras!

Comment 1 Devrim GUNDUZ 2007-01-21 12:54:53 UTC
Sorry for the delay in response; but I was waiting for phpPgAdmin 4.1 to be
released so that I can fix this in new version.

I submitted it for build now; and it will appear shortly.

Regards, Devrim


Note You need to log in before you can comment on or make changes to this bug.